.popup
  position absolute
  flexboxDisplay()
  justify-content center
  left 0
  right 0
  top 20px
  text-align center
  transition(top, 500ms, linear)

.popup__text
  display block
  background-color dark-blue
  boxShadow(8px 8px 2px 2px rgba(0, 0, 0, 0.2))
  padding 10px 30px